
QGIS Application - Bug report #71

Incorrect scale calculation (for large scales)

2006-04-11 06:21 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10130

Description

1. Load any vector layer with long/lat map of the world

2. In full zoom it shows "Scale 1 : 73" (evidently incorresct value)

3. If Zoom In button is clicked map view changes to about 1 : 50 000 000 (it's already correct value)

It's especially annoying if Scale dependent rendering is set because layers which would show only in detailed view are also shown in full

zoom (in general in large scale zoom)

Note: Map units were set properly

History

#1 - 2006-04-15 03:27 AM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:69e2ffb9 (SVN r5281)

#2 - 2006-04-16 08:13 AM - Redmine Admin

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

The problem still remains :-(

#3 - 2006-04-17 03:57 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Feedback to Closed

Fixed (this time for good, I hope:) in SVN

#4 - 2009-08-22 12:46 AM - Anonymous
Milestone Version 0.8 deleted
